form{height:100%;}
#INDWrap{display:none !important;}

/*---- MOBILE ---*/
@media all and (min-width: 320px) and (max-width:714px) {
/*--- MProducts ---*/
.popUp .Category_filter{background:#fff; width:100%; border-bottom:none; padding:0; height:auto; color:#5f9dc8; font-size:16px;}
.popUp .Category_filter .ticketsTtl{background:#fff200; color:#000; font-size:18px; font-weight:bold; line-height:38px; text-align:right; padding:0 15px; width:100%; box-sizing:border-box; margin-left:0 !important; margin-bottom:12px;}
.popUp .Category_filter .ticketsDays,
.popUp .Category_filter .ticketsType {width:100% !important; margin:0 !important; margin-bottom:12px !important; padding:0 15px; box-sizing:border-box;}
.popUp .Category_filter .ticketsType select,
.popUp .Category_filter .ticketsDays select{width:160px !important;}
.popUp .Category_filter label{width:125px; margin-left:0; line-height:34px !important; font-size:16px !important; display:inline-block !important; float:right; text-align:right;}
.popUp .Category_filter .ticketsType span.customSelect,
.popUp .Category_filter .ticketsDays span.customSelect{margin:0;}
.popUp .Category_filter .ticketsDays span.customSelect{width: 118px;}
.popUp .Category_filter .btn{width:100%; margin-top:30px;}
.popUp .Category_filter .btn .ticket-show{width:100%; padding:0; line-height:58px; font-size:26px; height:58px; -webkit-appearance: none; -moz-appearance: none; box-sizing:border-box; box-shadow:none; background:#5F9CC8; color:#fbff26;}
.popUp .Category_filter a.priceTbl{color:#5f9dc8; line-height:38px; padding:0; bottom:60px; top:auto; right: 0; width: 100%;}

.popUp .tickets-list .tickets-list_top{width:100%; padding:0 15px; box-sizing:border-box;display:none;}
.popUp .tickets-list .ticketsInfo{background:#5f9dc8; color:#fff; font-size:18px; font-weight:bold; line-height:38px; text-align:right; padding:0 15px; width:100%; box-sizing:border-box; float:right; text-decoration:none; margin-bottom:1em;}

.popUp .MProduct_Grid .List li{border-bottom:1px solid #eee; padding:12px 0; margin:0; box-sizing:border-box;}
.popUp .MProduct_Grid .List li table.ticket td{ background:#fff; padding:0;}
.popUp .MProduct_Grid .List li table.ticket td.productTitle{float:right; width:100%; line-height:1.2em; margin-bottom:10px; padding:0 30px; box-sizing:border-box;}
.popUp .MProduct_Grid .List li table.ticket td.productTitle h2.title{color:#5f9dc8; font-size:14px; margin:0; margin-left:10px; display:inline;}
.popUp .MProduct_Grid .List li table.ticket td.productTitle a{padding:0; margin:0;}
.popUp .MProduct_Grid .List li table.ticket td.quant,
.popUp .MProduct_Grid .List li table.ticket td.dvp{float:right; width:50%; box-sizing:border-box;}
.popUp .MProduct_Grid .List li table.ticket td.quant{padding-right:30px;}
.popUp .MProduct_Grid .List li table.ticket td.dvp{padding-left:30px;}
.popUp .MProduct_Grid .List li table.ticket td.dvp .price{border: 1px solid #ccc; color: #333; line-height: 32px;  height: 32px;  overflow: hidden; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; box-shadow: 0 1px 1px 0 rgba(0,0,0,0.1) inset; text-align:center; background:#fff; margin:0;}
.popUp .MProduct_Grid .List li table.ticket td.quant div.dvq{height:auto;}
.popUp .MProduct_Grid .List li table.ticket td.quant .lbl{line-height:34px;}
.popUp .MProduct_Grid .List li table.ticket td.quant .customSelect, 
.popUp .MProduct_Grid .List li table.ticket td.quant select{margin:0;}
.popUp .MProduct_Grid .List li .ExtraInfoDiv{width:100%; padding:0;}
.popUp .MProduct_Grid .List li .ExtraInfoDivInfo {background:#F1F2F6; padding:10px 30px; box-sizing:border-box; margin-bottom:0;}
.popUp .MProduct_Grid .List li .ExtraInfoDiv .ExtraInfoDivErrors{width:100%; box-sizing:border-box; padding:5px 30px; margin:0; border-radius:0;}
.popUp .MProduct_Grid .List li .ExtraInfoDiv .tableWrap{background:#F1F2F6; padding:10px 30px 0; box-sizing:border-box; float:right; width:100%;}
.popUp .MProduct_Grid .List li .ExtraInfoDiv .orderRow{margin:0;}
.popUp .MProduct_Grid .List li .ExtraInfoDiv .orderRow td{float:right; width:50%; padding-bottom:10px;}
.popUp .MProduct_Grid .List li .ExtraInfoDiv .orderRow input.jq_watermark {width: 110px;}
.popUp .MProduct_Grid .List li .ExtraInfoDiv .orderRow td.lname span, 
.popUp .MProduct_Grid .List li .ExtraInfoDiv .orderRow td.lname input,
.popUp .MProduct_Grid .List li .ExtraInfoDiv .orderRow td.gender .g_cell{float:left;}
.popUp .MProduct_Grid .List li .ExtraInfoDiv .orderRow td.gender span{margin:0;}

.popUp .add_to_cart_btn{display:none;}

.popUp hr.grey,
.popUp .MProduct_Grid .sum .TotalPriceText {display:none;}

.popUp .MProduct_Grid .sum{background:#5f9dc8; padding:0 30px; box-sizing:border-box; }
.popUp .MProduct_Grid .sum  .TotalPrice,
.popUp .MProduct_Grid .sum  .TotalCurrency{color:#fff; line-height:58px;}
.popUp .MProduct_Grid .sum .buyMulti{padding:0; line-height:58px; font-size:26px; background:none;}
.popUp .MProduct_Grid .sum .fa{font-size:26px; color: #fbff3b; line-height:58px; display:inline-block; margin-left:5px;}
}

@media all and (min-width: 320px) and (max-width: 610px) {
/*--- MCommerce ---*/
		body.popUp{background:#fff !important;}
		
		.cartHead,
		.cart .st-content-inner{display:block !important;}
		
		
		body.popUp .AtpCart{margin-top:70px; width:100%; padding:15px 0; box-sizing: border-box; background:#fff;}
		body.popUp .AtpCart .AtpCartEmpty{color:#666;}
		body.popUp .AtpCart .ListView{color:#666;}
		body.popUp .AtpCart .ListView th{display:none;}
		body.popUp .AtpCart .ListView  .pname.hide_desktop{display:table-row;}
		body.popUp .AtpCart .ListView td{border-bottom: 1px solid #eaeaea;  text-align:right; padding:10px 15px; font-size:14px;}
		body.popUp .AtpCart .ListView td span.hide_desktop{display:inline-block !important; font-weight:bold; margin-left:5px;}
		body.popUp .AtpCart .ListView .itm{background: #fafafa;}
		body.popUp .AtpCart .TotalPrice {width:100%; text-align:center; color:#666; padding:0 15px; width:100%; box-sizing: border-box;}
		body.popUp .AtpCart .Footer{width:100%;}
		body.popUp .AtpCart .Footer a.AC_CheckOut{width:100%;  line-height:58px; font-size:26px; height:58px;}
	
}